﻿@font-face {
    font-family: 'graphikth-regular';
    src: url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.eot');
    src: url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.eot?#iefix') format('embedded-opentype'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.woff2') format('woff2'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.woff') format('woff'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.ttf') format('truetype'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-regular.svg#graphikth-regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'graphikth-semibold';
    src: url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.eot');
    src: url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.eot?#iefix') format('embedded-opentype'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.woff2') format('woff2'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.woff') format('woff'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.ttf') format('truetype'), url('https://www.sansiri.com/ssr-center/fonts/GraphikTH/graphikth-semibold.svg#graphikth-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    font-size: 62.5% !important;
}

body {
    font-family: 'GraphikTH-Regular' !important;
    line-height: 1.5 !important;
    font-size: 1.5rem !important;
}

    h1, h2, h3, h4, h5, h6 {
        background-color: transparent !important;
    }

    h1.title-seo, h2.title-seo {
      font-size: 3.6rem !important;
      font-family: 'GraphikTH-SemiBold' !important;
      padding-bottom: 0px;
      margin: 0.67em 0;
      line-height: 1.4;
      margin-bottom:0;
    }

    .ssr-rtm-style h1.title-seo, .ssr-rtm-style h2.title-seo {
      font-size: 3.6rem !important;
      font-family: 'GraphikTH-SemiBold' !important;
      padding-bottom: 0px;
      margin: 0.67em 0;
      line-height: 1.4;
      margin-bottom:0;
    }

    .ssr-rtm-style h2.title-seo-2 {
      font-size: 3.6rem !important;
      font-family: 'GraphikTH-SemiBold' !important;
      padding-bottom: 0px;
      margin: 0.67em 0;
      line-height: 1.4;
      margin-top:0;
    }

    h2.price-seo, h3.price-seo {
        font-size: 2.5rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
        padding-bottom:0px!important;
        margin-bottom:32px!important;
        line-height: 1.5!important;
    }

    p.ssr-text-connect {
        font-size: 1.75rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }

    h3.ssr-section-header {
        font-size: 2.5rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }

    .detail-highlight h4 {
        font-size: 2.5rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }

    /*.nav-item{
        font-family: 'GraphikTH-Regular' !important;
        line-height: 1.5 !important;
        font-size: 1.5rem !important;
    }

    .nav-item .active{
        font-family: 'GraphikTH-Semibold' !important;
        line-height: 1.5 !important;
        font-size: 1.5rem !important;
    }*/

    h4.ssr-section-header{
        font-size: 2.5rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }

    .ssr-innocard-text p:nth-child(1), .ssr-box-imgtxt .ssr-txt-body p:nth-child(1) {
        font-size: 1.75rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }


    h4.ssr-section-header {
        font-size: 2.5rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }

    .ssr-service-col p.ssr-section-header, .ssr-factsheet p.ssr-section-header {
        font-size: 1.75rem !important;
        font-family: 'GraphikTH-SemiBold' !important;
    }


    @media (max-width: 992px) {
        html {
            font-size: 56.30631%!important;
        }
        h1.title-seo, h2.title-seo {
            font-size: 2.9rem!important;
            font-family: 'GraphikTH-SemiBold'!important;
            line-height: 1.4!important;
            margin-bottom: 10px!important;
        }

        h2.price-seo, h3.price-seo {
            font-size: 2.25rem!important;
            font-family: 'GraphikTH-SemiBold'!important;
            margin-bottom: 15px!important;
        }
    }
